=== debian/control ===
Source: ndisc6
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 7), dh-systemd, autotools-dev, gettext
Standards-Version: 3.9.1
Homepage: http://www.remlab.net/ndisc6/

Package: ndisc6
Architecture: any
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Conflicts: iputils-tracepath (<< 3:20070202)
Description: IPv6 diagnostic tools
 ndisc6 gathers a few diagnostic tools for IPv6 networks including:
  - ndisc6, which performs ICMPv6 Neighbor Discovery in userland,
  - rdisc6, which performs ICMPv6 Router Discovery in userland,
  - rltraceroute6, a UDP/ICMP IPv6 implementation of traceroute,
  - tcptraceroute6, a TCP/IPv6-based traceroute implementation,
  - tcpspray6, a TCP/IP Discard/Echo bandwidth meter,
  - addrinfo, easy script interface for hostname and address resolution,
  - dnssort, DNS sorting script.

Package: ndisc6-udeb
Architecture: any
Section: debian-installer
XC-Package-Type: udeb
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: iputils-tracepath (<< 3:20070202)
Description: IPv6 diagnostic tools
 ndisc6 gathers a few diagnostic tools for IPv6 networks including:
  - rdisc6, which performs ICMPv6 Router Discovery in userland,
 .
 This is a udeb containing just the rdisc6 utility, for use by the
 Debian installer.

Package: rdnssd
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
Recommends: resolvconf
Suggests: ndisc6
Conflicts: network-manager
Description: IPv6 recursive DNS server discovery daemon
 rdnssd autoconfigures recursive DNS servers on IPv6 networks
 using ICMPv6 Neighbor Discovery (RFC 5006), and can update the
 DNS resolvers configuration (/etc/resolv.conf) accordingly.

Package: rdnssd-udeb
Architecture: any
Section: debian-installer
Depends: ${shlibs:Depends}, ${misc:Depends}
XC-Package-Type: udeb
Description: IPv6 recursive DNS server discovery daemon
 rdnssd autoconfigures recursive DNS servers on IPv6 networks
 using ICMPv6 Neighbor Discovery (RFC 5006), and can update the
 DNS resolvers configuration (/etc/resolv.conf) accordingly.
 .
 This is a udeb of rdnssd, for use by the debian-installer.
