=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_AC_AUX_DIR = $(DEB_SRCDIR)/admin
DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
DEB_CONFIGURE_EXTRA_FLAGS = \
	'--program-transform-name=/^tcpspray$$/s/$$/.ndisc6/' \
	--disable-assert
#	--disable-suid-install

# Start before networking, stop at the same time as DHCP
DEB_UPDATE_RCD_PARAMS_rdnssd = "start 38 S . stop 16 0 6 ."

ifneq (,$(findstring --disable-suid-install,$(DEB_CONFIGURE_EXTRA_FLAGS)))
s := s
else
s :=

binary-install/ndisc6::
	dh_installdirs -pndisc6 usr/share/lintian/overrides/
	cp debian/ndisc6.lintian debian/ndisc6/usr/share/lintian/overrides/ndisc6

binary-fixup/ndisc6::
	for b in usr/bin/ndisc6 bin/rdisc6 usr/bin/rltraceroute6; do \
		chmod u+s debian/ndisc6/$$b || exit $$?; \
	done
endif

install/ndisc6::
	mkdir -p debian/tmp/$(s)bin
	mv debian/tmp/usr/$(s)bin/rdisc6 debian/tmp/$(s)bin/

install/rdnssd::
	mkdir -p debian/tmp/sbin
	mv debian/tmp/usr/sbin/rdnssd debian/tmp/sbin/

common-binary-post-install-arch:: list-missing
