## ndisc6 1.0.3

=== debian/changelog ===
ndisc6 (1.0.3-3ubuntu2) bionic; urgency=medium

  * debian/control: drop the mention of resolvconf from Suggests completely:
    we don't really want to "recommend" it being installed by users as it could
    actually lead to conflicts with systemd-resolved. 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 16 Feb 2018 16:57:11 -0500

ndisc6 (1.0.3-3ubuntu1) bionic; urgency=medium

  * debian/control: Drop resolvconf to a Suggests:. It's not absolutely
    necessary to have resolvconf installed to use rdnssd, and resolvconf
    might fight with systemd-resolved for ownership of /etc/resolv.conf.
    (LP: #1713803)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 16 Feb 2018 13:18:54 -0500

ndisc6 (1.0.3-3) unstable; urgency=medium

  * Import upstream fix to simplify rdnssd-merge-hook (Closes: #853281)

 -- Bernhard Schmidt <berni@debian.org>  Wed, 01 Feb 2017 11:00:55 +0100

ndisc6 (1.0.3-2) unstable; urgency=medium

  [ Bernhard Schmidt ]
  * Mostly use upstream rdnssd-hook to merge resolv.conf (Closes: #767071)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 01 Jan 2017 20:33:46 +0100

ndisc6 (1.0.3-1) unstable; urgency=medium

  * Adopt package (Closes: #713004)
    - Switch to dh9, enable all hardening
    - Add Vcs-* fields
    - bump standards to 3.9.8, no changes necessary
  * New upstream version 1.0.3
    - Closes: #599870, #605808, #627777, #658254
  * Refresh patches
  * drop perl dependency of rdnssd, the hook is now a shell script
  * fix lsb-base dependency on rdnssd

 -- Bernhard Schmidt <berni@debian.org>  Fri, 14 Oct 2016 09:06:41 +0200
