=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: cdbs, debhelper (>= 7), dh-systemd, autotools-dev, gettext
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
+Build-Depends: debhelper (>= 9), dh-systemd, autotools-dev, gettext
+Standards-Version: 3.9.8
 Homepage: http://www.remlab.net/ndisc6/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndisc6.git/
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ndisc6.git/
 
 Package: ndisc6
 Architecture: any
@@ -36,8 +39,7 @@
 Package: rdnssd
 Architecture: any
 Pre-Depends: adduser
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
-Recommends: resolvconf
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Suggests: ndisc6
 Conflicts: network-manager
 Description: IPv6 recursive DNS server discovery daemon
