## ndisc6 1.0.4

=== debian/changelog ===
ndisc6 (1.0.4-2) unstable; urgency=medium

  * Make build reprodicible by dropping configure arguments from help texts.
    Thanks to Chris Lamb (Closes: #953071)
  * rdnssd.postrm: Fix wrong redirection order (Closes: #908259)
  * d/control: Add ${misc:Pre-Depends}, drop obsolete Conflicts

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Replace /var/run with /run for the Service PIDFile.
  * Set upstream metadata fields: Name (from ./configure), Repository.
  * Replace XC-Package-Type with Package-Type.

 -- Bernhard Schmidt <berni@debian.org>  Fri, 11 Dec 2020 10:32:44 +0100

ndisc6 (1.0.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Bernhard Schmidt ]
  * New upstream version 1.0.4
  * Drop dnssd-hook-drop-dnssl.patch applied upstream
  * Switch to debhelper 11, bump SV (no changes needed)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 13 Jan 2019 21:41:06 +0100
