=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
-Build-Depends: debhelper (>= 9), dh-systemd, autotools-dev, gettext
-Standards-Version: 3.9.8
-Homepage: http://www.remlab.net/ndisc6/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ndisc6.git/
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ndisc6.git/
+Maintainer: Bernhard Schmidt <berni@debian.org>
+Build-Depends: debhelper-compat (= 12), gettext
+Standards-Version: 4.3.0.1
+Homepage: https://www.remlab.net/ndisc6/
+Vcs-Git: https://salsa.debian.org/debian/ndisc6.git
+Vcs-Browser: https://salsa.debian.org/debian/ndisc6
 
 Package: ndisc6
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Conflicts: iputils-tracepath (<< 3:20070202)
 Description: IPv6 diagnostic tools
  ndisc6 gathers a few diagnostic tools for IPv6 networks including:
@@ -26,9 +26,8 @@
 Package: ndisc6-udeb
 Architecture: any
 Section: debian-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: iputils-tracepath (<< 3:20070202)
 Description: IPv6 diagnostic tools
  ndisc6 gathers a few diagnostic tools for IPv6 networks including:
   - rdisc6, which performs ICMPv6 Router Discovery in userland,
@@ -38,8 +37,9 @@
 
 Package: rdnssd
 Architecture: any
-Pre-Depends: adduser
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Pre-Depends: adduser, ${misc:Pre-Depends}
+Recommends: resolvconf
 Suggests: ndisc6
 Conflicts: network-manager
 Description: IPv6 recursive DNS server discovery daemon
@@ -51,7 +51,7 @@
 Architecture: any
 Section: debian-installer
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XC-Package-Type: udeb
+Package-Type: udeb
 Description: IPv6 recursive DNS server discovery daemon
  rdnssd autoconfigures recursive DNS servers on IPv6 networks
  using ICMPv6 Neighbor Discovery (RFC 5006), and can update the
