=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -18,7 +18,7 @@
 	for b in usr/bin/ndisc6 bin/rdisc6 usr/bin/rltraceroute6; do \
 		chmod u+s debian/tmp/$$b || exit $$?; \
 	done
-	dh_install --list-missing
+	dh_install
 
 
 override_dh_fixperms:
@@ -27,4 +27,3 @@
 # Start before networking, stop at the same time as DHCP
 override_dh_installinit:
 	dh_installinit -prdnssd -- "start 38 S . stop 16 0 6 ."
-
