## ndisc6 1.0.4-2ubuntu2+11.0trisquel0

=== debian/changelog ===
ndisc6 (1.0.4-2ubuntu2+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 05 Nov 2022 13:27:45 +0000

ndisc6 (1.0.4-2ubuntu2) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:35:38 +0100

ndisc6 (1.0.4-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: drop reference to resolvconf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Jan 2021 19:23:00 -0800

ndisc6 (1.0.4-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: drop reference to resolvconf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 May 2019 15:25:10 -0700
