=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Bernhard Schmidt <berni@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
 Build-Depends: debhelper-compat (= 12), gettext
 Standards-Version: 4.3.0.1
 Homepage: https://www.remlab.net/ndisc6/
@@ -39,7 +40,6 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Pre-Depends: adduser, ${misc:Pre-Depends}
-Recommends: resolvconf
 Suggests: ndisc6
 Conflicts: network-manager
 Description: IPv6 recursive DNS server discovery daemon
