## ndisc6 1.0.5

=== debian/changelog ===
ndisc6 (1.0.5-1) unstable; urgency=medium

  [ Florian Ernst ]
  * Fix d/watch (Closes: #1009229)

  [ Bernhard Schmidt ]
  * New upstream version 1.0.5

 -- Bernhard Schmidt <berni@debian.org>  Sat, 09 Apr 2022 14:51:51 +0200
