## ndisc6 1.0.7

=== debian/changelog ===
ndisc6 (1.0.7-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:56:49 +1100

ndisc6 (1.0.7-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control: drop reference to resolvconf.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 15:00:51 +0100

ndisc6 (1.0.7-1) unstable; urgency=medium

  [ Debian Janitor prepared by Chris Hofstaedtler ]
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update lintian override info format in d/ndisc6.lintian-overrides on line
    1-3.
  * Use secure URI in debian/watch.

  [ Chris Hofstaedtler ]
  * Install files into UsrMerged-layout (Closes: #1060800)
  * Remove obsolete lsb-base dependency

  [ Bernhard Schmidt ]
  * New upstream version 1.0.7
  * Replace addrinfo with name2addr and addr2name in package description
    (Closes: #1009718)

 -- Bernhard Schmidt <berni@debian.org>  Sun, 14 Jan 2024 14:51:07 +0100
