=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
-Build-Depends: debhelper-compat (= 12), gettext
+Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.3.0.1
 Homepage: https://www.remlab.net/ndisc6/
 Vcs-Git: https://salsa.debian.org/debian/ndisc6.git
@@ -21,7 +21,8 @@
   - rltraceroute6, a UDP/ICMP IPv6 implementation of traceroute,
   - tcptraceroute6, a TCP/IPv6-based traceroute implementation,
   - tcpspray6, a TCP/IP Discard/Echo bandwidth meter,
-  - addrinfo, easy script interface for hostname and address resolution,
+  - name2addr/addr2nme, easy script interface for hostname and address
+    resolution,
   - dnssort, DNS sorting script.
 
 Package: ndisc6-udeb
@@ -38,7 +39,7 @@
 
 Package: rdnssd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: adduser, ${misc:Pre-Depends}
 Suggests: ndisc6
 Conflicts: network-manager
