=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# <Webpage URL> <string match>
https://www.remlab.net/files/@PACKAGE@/ @PACKAGE@-(.*)@ARCHIVE_EXT@
