## ndisc6 1.0.7-1ubuntu2trisquel0

=== debian/changelog ===
ndisc6 (1.0.7-1ubuntu2trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 06:12:33 +0000
