=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.3.0.1
