## ndisc6 1.0.8

=== debian/changelog ===
ndisc6 (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
    - fix reading uninitialized memory when parsing PREF64
  * Cherry-pick upstream fix for potential integer overflow

 -- Bernhard Schmidt <berni@debian.org>  Thu, 28 Aug 2025 01:45:29 +0200
