=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ndisc6
 Section: net
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Bernhard Schmidt <berni@debian.org>
+Maintainer: Bernhard Schmidt <berni@debian.org>
 Build-Depends: debhelper-compat (= 13), gettext
 Standards-Version: 4.3.0.1
 Homepage: https://www.remlab.net/ndisc6/
@@ -41,6 +40,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: adduser, ${misc:Pre-Depends}
+Recommends: resolvconf
 Suggests: ndisc6
 Conflicts: network-manager
 Description: IPv6 recursive DNS server discovery daemon
